<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Wordle</title>
    <link rel="stylesheet" href="./src/style.css">
</head>

<body>
    <h1 id="caption">Wordle Game</h1>
    <div id="game"></div>
    <script src="./src/index.js" type="module"></script>
</body>

</html>